/****************** >     LAYOUT      < ******************/
* {
  font-family: Arial, Helvetica, FreeSans, sans-serif;
}


html, body {
  height: 100%;
  min-width: 980px;
  background: white;  
}

body {
  text-align: center;
  color: #000000;
  font-size: 12px;
  overflow-y:scroll;
}





/****************** >     HEADER      < ******************/
#header-wrapper {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
  #header {
    width: 980px;
    text-align: left;
    margin: 0 auto;
    position: relative;
  }
    #logo {
      display: block;
      float: left;
      margin-top: 20px;
    }
  
        
  #main-menu {
    clear: both;
    padding-top: 20px;
    position: relative;
  }  
    #main-menu ul {
      background: url(../images/includes/bg-menu.png) repeat-y right top;
    }  
      #main-menu ul li {
        border-right: 1px white solid;
        float: left;
      }  
        #main-menu ul li a:link, #main-menu ul li a:visited {
          color: #777777;
          font-weight: bold;
          height: 30px;
          line-height: 30px;
          padding: 0 17px;
        }  
        #main-menu ul li a.active:link, #main-menu ul li a.active:visited,
        #main-menu ul li a:hover {
          color: #0079c2;
          text-decoration: none;
        }
        #main-menu ul li ul 
        {
            margin: 0;
            padding: 0;
            background:none;
            color: White;
            background-color: Silver;
            list-style: none;
            width:146px;
            border-bottom: 1px solid #ccc;
        }
        #main-menu ul li ul li
        {
            position:relative;
            border-right:none;
            color: White;
        }
        #main-menu ul li ul
        {
            position:absolute;
            color:White;
            left:360px;
            top:49px;
            display:none;
        }
        #main-menu ul li ul li a
        {
            display: block;
            text-decoration: blink;
            text-align: left;
            color:White;
            font-weight:bold;
            background-color: Silver;
            padding: 5px;
            /*border: 1px solid #ccc;
            border-bottom: 1px solid #ccc;*/
        }
        #main-menu ul li:hover ul { display:block; }  
  
  #main-menu form {
    position: absolute;
    top: 23px;
    right: 4px;
  }
    #main-menu form input {
      height: 22px;
      line-height: 22px;
      padding: 0 10px;
      border: 0;
      color: #878787;
      width: 162px;
    }
    #main-menu form button {
      background: url(../images/includes/header-search.png) no-repeat center center;
      width: 22px;
      height: 22px;
      border: 0;
      text-indent: -9999em;
      cursor: pointer;
    }
     #header-login {
    position: absolute;
    right: 230px;
    top: 25px;
  }  

  
#other-sites {
    float: right;
    position: absolute;
    top: -22px;
    right: 0;
    width: 211px;
  }
    #trigger-other-sites:link, #trigger-other-sites:visited {
      height: 22px;
      background: url(../images/includes/arrow-header.gif) no-repeat right top;
      display: block;
      color: #878787;
      padding-right: 24px;
    }
      #trigger-other-sites span {
        display: block;
        /*border: 1px #e9e9ea solid;*/
        border: 1px #0079c2 solid;
        height: 20px;
        line-height: 20px;
        padding-left: 10px;
        width: 175px;
      }
    #trigger-other-sites.active, 
    #trigger-other-sites:hover {
      background-position: right -22px;
      text-decoration: none;
    }
  
  #other-sites ul 
  {
    display: none;
    position: absolute;
    top: 22px;
    background: white;
    border: 1px solid #0079c2;
    border-top:none;
    height:170px;
    padding: 10px;
    /*padding-top:5px;*/
    width: 189px;
  }
  #other-sites ul li
  {
      clear:left;
      margin-top:-5px;
      margin-bottom:-5px;
      
      /*background-color: #0079c2;*/
  }
  #other-sites ul li a:link, #other-sites ul li a:visited {
      display: inline;
      text-align: left;
      color:#0079c2;
      font-weight:normal;  
      padding: 0px 0px 5px 0px;
    }
    #other-sites ul li a:hover {
      background: url(../images/includes/arrow-white-right.gif) no-repeat right center;
      text-decoration:underline;
    }
        

/****************** >     CONTENT      < ******************/
#content-wrapper {
  padding-top: 144px; /* 115 + 29 */
  background: url(../images/includes/content-top.png) no-repeat center 115px;
}
  #content-wrapper .bottom {
    padding-bottom: 149px;
    background: url(../images/includes/content-bottom.png) no-repeat center bottom;
  }
  #content-wrapper.home .bottom {
    padding-bottom: 27px;
    background: url(../images/includes/content-bottom-home.png) no-repeat center bottom;
  }
    #content-wrapper .bg {
      background: url(../images/includes/content-bg.png) repeat-y center top;
    }

#content {
  width: 953px; /* 980 */
  padding: 0 15px 0 12px;
  margin: 0 auto;
  text-align: left;
}
#content ol li{
  margin-left: 50px;
  padding-right: 25px;
}
#content ul li{
  margin-left: 50px;
  padding-right: 25px;
  
}
.porambokku
{
  margin-right: 0px;
}
  .content-left {
    width: 683px;
    float: left;
  }
  .content-right {
    width: 260px;
    float: right;
  }
  
  .content-left50 {
    width: 49%;
    float: left;
  }
  .content-right50 {
    width: 49%;
    float: right;
  }
  .content-padding {
    padding: 0 15px;
  }




    
/****************** >   FOOTER      < ******************/
#footer {
  width: 980px;
  margin: 0 auto;
  text-align: center;
  color: #878787;
  font-size: 11px;
}
#footer a:link, #footer a:visited {
  color: #878787;
  padding: 0 5px;
}


/****************** >     GENERAL      < ******************/
h1 {
  color: black;
  font-size: 24px;
  font-weight: bold;  
  line-height: 1em;
  text-transform: uppercase;
}
  .title-news
  {
      background: url(../images/includes/bg-title-left.png) repeat-y right top;
    padding: 12px 15px;
  }
  .title-left, 
  .title {
    background: url(../images/includes/bg-title.png) repeat-y right top;
    padding: 12px 15px;
    padding-left:0px;
  }
  .title-left {
    background-image: url(../images/includes/bg-title-left.png);
  }
  .title-blue {
    background: #e7f3ff;
    color: #006cb5;
    padding: 12px 15px;
  }
h2 {
  color: black;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0px;  
  line-height: 1em;
}
h3 {
  color: #eed293;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

p {
  line-height: 140%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
img {
  border: 0;
  display: block;
}

a:link, a:visited {
  border: 0;
  cursor: pointer;
  outline: 0;
  color: #0079c2;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}



.clear {
  clear: both;
}

.left {
  float: left;
}
.right {
  float: right;
}


/* For the text only tooltip */
#tooltip {
  position: absolute;
  border: 1px solid #333;
  background: #f7f5d1;
  padding: 2px 5px;
  color: #333333;
  display: none;
  z-index: 99990;
}  


.black {
  color: black;
}
.blue {
  color: #0079c2;
}

.font11 {
  font-size: 11px;
}
#xsltsearch
{
    color: #878787;
    font-family: Helvetica,Arial,sans-serif;
    margin-top: 10px;
}
#xsltsearch .xsltsearch_form .input {
    border: 1px solid #BCBCBC;
    font-size: 11px;
    padding: 3px 7px 4px 4px;
    width: 200px;
}
#xsltsearch #xsltsearch_summary {
    font-size: 10pt; 
    padding-top: 10px;
    padding-bottom: 10px;
}
#xsltsearch .xsltsearch_description {
    font-size: 10pt;    
}
#xsltsearch a.xsltsearch_title {    
    font-size: 10pt;
    text-decoration: none;
}
#xsltsearch #xsltsearch_results
{
    margin-bottom: 10px;
}
#xsltsearch .xsltsearch_result
{
    margin-bottom: 10px;
}
#header-login {
  position: absolute;
  right: 230px;
  top: 25px;
}  
.block
{
    display: block;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
